package com.tzy.s.wx.service;

import com.tzy.s.wx.user.UserInfoResult;

public interface WxUserManagerApi {

    public UserInfoResult getAllUserInfo(String accesstoken);

    public UserInfoResult getUserInfo(String accesstoken,String openid);

}
